<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Icon_Arena
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php
		if ( is_singular() ) :
			the_title( '<h1 class="entry-title">', '</h1>' );
		else :
			the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
		endif;

		if ( 'post' === get_post_type() ) : ?>
		<div class="entry-meta">
			<?php icon_arena_posted_on(); ?>
		</div><!-- .entry-meta -->
		<?php
		endif; ?>
	</header><!-- .entry-header -->

	<?php icon_arena_post_thumbnail(); ?>

	<div class="entry-content">

		<?php if (is_search() || is_archive() || is_home() ) { ?>
				<P>
				<?php echo get_the_excerpt(''); ?>

				</p>
			<?php } else {

			the_content( sprintf(
				wp_kses(
					/* translators: %s: Name of current post. Only visible to screen readers */
					__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'icon-arena' ),
					array(
						'span' => array(
							'class' => array(),
						),
					)
				),
				get_the_title()
			) );

			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'icon-arena' ),
				'after'  => '</div>',
			) );	}
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php icon_arena_entry_footer(); ?>
	</footer><!-- .entry-footer -->

<?php if (($wp_query->current_post +1) == ($wp_query->post_count)) {
  echo ' ';}
  else {
    echo '<hr>';
}
 ?>	

</article><!-- #post-<?php the_ID(); ?> -->
